SWFTextField
SWFTextField::addString
SWFTextField
PHP Manual

# SWFTextField::addChars

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFTextField::addChars — adds characters to a font that will be available within a textfield

### Description

void SWFTextField::addChars ( string `$chars` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFTextField::addString() - Concatenates the given string to the text field

SWFTextField
SWFTextField::addString
SWFTextField
PHP Manual